.requestBox {
    display: flex;
    margin-top: 10px;
    width: 100%;
    height: 60px;
    background: #191B1F;
    border-radius: 48px;
    border: none;
}

.requestBox:hover {
    background-color: blue;
}

.logo {
    width: 40px;
    height: 40px;
    margin-top: 9px;
    margin-left: 6px;
    content: url("/public/images/bnp.png");
}

.name {
    margin-top: 16px;
    margin-left: 10px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    /* identical to box height */

    color: #FFFFFF;
}

.brief {
    margin-top: 12px;
    margin-left: 15%;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    /* identical to box height */

    color: #FFFFFF;
}


.date {
    margin-top: 16px;
    margin-left: 15%;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    /* identical to box height */

    color: #FFFFFF;
}

.transfer1 {
    display: flex;
    width: 70%;
    margin-top: 5%;
    margin-left: 15%;
    height: 48px;
    background: #2D43A5;
    border-radius: 48px;
    border: none;

    border-radius: 48px;
}

.transfer2 {
    display: none;
}

.text {
    margin-top: 12px;
    margin-left: 20px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    /* identical to box height */

    text-align: center;

    color: rgba(255, 255, 255, 0.5);
}

.sourcename {
    margin-top: 12px;
    margin-left: 15px;
    margin-right: 20px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    /* identical to box height */

    color: #FFFFFF;
}

.arrow {
    height: 14px;
    width: 18px;
    margin-top: 16px;
    margin-left: 8px;
    content: url("/public/images/arrow-right.png");
}


@media screen and (max-width: 1045px) {
.transfer1 {
    flex-direction: column;
    width: 80%;
    margin-top: 35%;
    margin-left: 5%;
    height: 80px;
    text-align: center;
    align-items: center;
    background: #2D43A5;
    border-radius: 48px;
    border: none;

    border-radius: 48px;
}
.arrow {
    height: 14px;
    width: 18px;
    margin-top: 59px;
    content: url("/public/images/arrow-right.png");
    margin-bottom: 24px;

}
.name {
    margin-top: 12px;
    margin-right: 4%;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    /* identical to box height */

    color: #FFFFFF;
}
.date {
    margin-top: 12px;
    margin-right: 15%;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    /* identical to box height */

    color: #FFFFFF;
}
.sourcename {
    margin-top: 12px;
    margin-left: 15%;
    margin-right: 20px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    /* identical to box height */

    color: #FFFFFF;
}
}  